﻿-- Traditional Chinese localization (竹笙姬@暴風祭壇 http://tw.myblog.yahoo.com/norova.tw/)

local L = AceLibrary("AceLocale-2.2"):new("Quartz")
L:RegisterTranslations("zhTW", function()
	return {
		["Quartz"] = "Quartz",
		["Latency"] = "網路延遲",
		["Tradeskill Merge"] = "商業技能合併",
		["Global Cooldown"] = "共用冷卻",
		["Buff"] = "Buff",
		["Target"] = "目標",
		["Focus"] = "Focus",
		["Player"] = "玩家",
		["Mirror"] = "Mirror",
		["Timer"] = "計時器",
		["Swing"] = "頻率",
		["Interrupt"] = "中斷",
		["Range"] = "距離",
		["Flight"] = "飛行",
		
		["GCD"] = "GCD",
		["Tradeskill"] = "Tradeskill",
		
		-- Basic shared stuff
		["Above"] = "以上",
		["Alpha"] = "透明度",
		["Background"] = "背景",
		["Below"] = "以下",
		["Border"] = "框線",
		["Bottom"] = "下",
		["Bottom Left"] = "左下",
		["Bottom Right"] = "右下",
		["Center"] = "中",
		["Colors"] = "顏色",
		["Default"] = "預設",
		["Down"] = "下",
		["Enable"] = "啟用",
		["Font"] = "字型",
		["Font Size"] = "字體大小",
		["Free"] = "Free",
		["Full Text"] = "完整文字",
		["Gap"] = "間隔",
		["Height"] = "高度",
		["Horizontal"] = "水平",
		["Left"] = "左",
		["Left (grow down)"] = "左 (向下)",
		["Left (grow up)"] = "左 (向上)",
		["None"] = "無",
		["Number"] = "數字",
		["Outside"] = "外邊",
		["Right"] = "右",
		["Right (grow down)"] = "右 (向下)",
		["Right (grow up)"] = "右 (向上)",
		["Scale"] = "大小",
		["Spacing"] = "間隔",
		["Texture"] = "文字",
		["Text Color"] = "文字顏色",
		["Top"] = "上",
		["Top Left"] = "左上",
		["Top Right"] = "右上",
		["Up"] = "上",
		["Vertical"] = "垂直",
		["X"] = "X",
		["Y"] = "Y",
		["Width"] = "寬度",
		
		-- Option Names
		
		["Lock"] = "鎖定",
		["Hide Icon"] = "隱藏圖示",
		["Icon Alpha"] = "圖示透明度",
		["Icon Gap"] = "圖示間隔",
		["Name Text Position"] = "名稱文字位置",
		["Name Text Font Size"] = "名稱字體大小",
		["Spell Rank"] = "法術等級",
		["Spell Rank Style"] = "法術等級樣式",
		["Hide Name Text"] = "隱藏名稱文字",
		["Hide Time Text"] = "隱藏時間文字",
		["Time Font Size"] = "時間字體大小",
		["Time Text Position"] = "時間字體位置",
		["Spell Text"] = "法術文字",
		["Time Text"] = "時間文字",
		["Casting"] = "施放",
		["Channeling"] = "頻道",
		["Complete"] = "完成",
		["Failed"] = "失敗",
		["Spark Color"] = "閃爍顏色",
		["Background Alpha"] = "背景透明度",
		["Border Alpha"] = "框架透明度",
		["Disable Blizzard Cast Bar"] = "取消暴雪施法條",
		["Snap to Center"] = "移至中間",
		["Icon Position"] = "圖示位置",
		["Text Alignment"] = "文字排列",
		["Text Position"] = "文字位置",
		["Copy Settings From"] = "複製設定,從",
		["Cast Start Side"] = "施法開始位置",
		["Cast End Side"] = "施法結束位置",
		["Name Text X Offset"] = "名稱文字X軸微調",
		["Name Text Y Offset"] = "名稱文字Y軸微調",
		["Time Text X Offset"] = "時間文字X軸微調",
		["Time Text Y Offset"] = "時間文字Y 微調",
		["Hide Samwise Icon"] = "隱藏代用圖示",
		["Show for Friends"] = "顯示友方",
		["Show for Enemies"] = "顯示敵方",
		
		["Roman"] = "Roman",
		["Roman Full Text"] = "Roman 完整文字",
			--Latency
			["Embed"] = "嵌入",
			["Embed Safety Margin"] = "嵌入安全邊緣",
			["Bar Color"] = "Bar 顏色",
			["Show Text"] = "顯示文字",
			--GCD
			["Primary"] = "主要",
			["Backup"] = "備用",
			["%s Spell"] = "%s 法術",
			["Bar Position"] = "Bar的位置",
			["Deplete"] = "耗盡",
			--Buffs
			["Focus"] = "Focus",
			["Target"] = "目標",
			["Enable %s"] = "啟用 %s",
			["Enable Buffs"] = "啟用 Buffs",
			["Enable Debuffs"] = "啟用 Debuffs",
			["Position"] = "位置",
			["Offset"] = "微調",
			["Show Icons"] = "顯示小圖示",
			["Buff Bar Width"] = "Buff Bar的寬度",
			["Buff Bar Height"] = "Buff Bar的高度",
			["Buff Name Text"] = "Buff的名稱文字",
			["Buff Time Text"] = "Buff的時間文字",
			["Buff Color"] = "Buff 顏色",
			["Debuff Color"] = "Debuff 顏色",
			["Debuffs by Type"] = "Debuffs 依類型",
			["Undispellable Color"] = "無法被清除的法術顏色",
			["Curse Color"] = "詛咒的顏色",
			["Disease Color"] = "疾病的顏色",
			["Magic Color"] = "魔法的顏色",
			["Poison Color"] = "毒藥的顏色",
			["Anchor Frame"] = "錨點框架",
			["Grow Direction"] = "伸展方向",
			["Sort by Remaining Time"] = "依剩餘時間排列",
			--Mirror
			["Mirror Bar Width"] = "Mirror Bar的寬度",
			["Mirror Bar Height"] = "Mirror Bar的高度",
			["Mirror Name Text"] = "Mirror的名稱文字",
			["Mirror Time Text"] = "Mirror的時間文字",
			["Hide Blizz Mirror Bars"] = "隱藏暴雪Mirror Bars",
			["%s Color"] = "%s 顏色",
			["Breath"] = "呼吸",
			["Exhaustion"] = "耗盡",
			["Feign Death"] = "假死",
			["Show Mirror"] = "顯示Mirror",
			["Show Static"] = "顯示休息",
			["Show PvP"] = "顯示Pvp",
			--Timer
			["Stop Timer"] = "停用計時器",
			["Make Timer"] = "新增計時器",
			["New Timer Name"] = "新計時器名稱",
			["New Timer Length"] = "新計時器長度",
			--Swing
			["Duration Text"] = "持續時間的文字",
			["Remaining Text"] = "剩餘時間的文字",
			--Interrupt
			["Interrupt Color"] = "打斷的顏色",
			--Range
			["Out of Range Color"] = "超出範圍的顏色",
			--Flight
			["Flight Map Color"] = "飛行地圖的顏色",
		-- Option descriptions
		
		["Toggle Cast Bar lock"] = "切換鎖定施法條",
		["Hide Spell Cast Icon"] = "隱藏法術小圖示",
		["Set the Spell Cast icon alpha"] = "設定法術小圖示透明度",
		["Set where the Spell Cast icon appears"] = "設定小圖示顯示位置",
		["Space between the cast bar and the icon."] = "施法條與小圖示的間隔距離",
		["Set the Cast Bar Texture"] = "設定施法條文字",
		["Set the font used in the Name and Time texts"] = "設定使用於名稱/時間文字字型",
		["Set the alignment of the spell name text"] = "設定法術名稱文字的排列",
		["Set the size of the spell name text"] = "設定法術名稱文字的大小",
		["Disable the text that displays the time remaining on your cast"] = "取消施法剩餘時間文字",
		["Disable the text that displays the spell name/rank"] = "取消法術名稱/等級文字",
		["Display the rank of spellcasts alongside their name"] = "取消目標名稱旁的法術/等級",
		["Set the display style of the spell rank"] = "設定法術等級顯示樣式",
		["Set the size of the time text"] = "設定時間文字大小",
		["Set the alignment of the time text"] = "設定時間文字的排列",
		["Set the border style"] = "設定框架樣式",
		["Set the color of the %s"] = "設定 %s 顏色",
		["Set the color of the cast bar when %s"] = "設定當 %s 時的施法條顏色",
		["Set the color of the casting bar spark"] = "設定正在施放時的閃爍顏色",
		["Set the color of the casting bar background"] = "設定正在施放時的背景色",
		["Set the alpha of the casting bar background"] = "設定正在施放時的背景透明度",
		["Set the color of the casting bar border"] = "設定正在施放時的框線顏色",
		["Set the alpha of the casting bar border"] = "設定正在施放時的框線透明度",
		["Disable and hide the default UI's casting bar"] = "取消並隱藏預設的暴風施法條介面",
		["Move the CastBar to center of the screen along the specified axis"] = "根據所給的座標移動施法條到畫面中央",
		["Select a bar from which to copy settings"] = "選擇要複製設定的bar",
		["Adjust the X position of the name text"] = "調整名稱文字X軸位置",
		["Adjust the Y position of the name text"] = "調整名稱文字Y軸位置",
		["Adjust the X position of the time text"] = "調整時間文字X軸位置",
		["Adjust the Y position of the time text"] = "調整時間文字Y軸位置",
		["Hide the icon for spells with no icon"] = "法術沒有小圖示時則隱藏圖示",
		["Show this castbar for friendly units"] = "友方單位時顯示施法條",
		["Show this castbar for hostile units"] = "敵方單位時顯示施法術",
		["Set an exact X value for this bar's position."] = "設定Bar的X軸值",
		["Set an exact Y value for this bar's position."] = "設定Bar的Y軸值",
		
			--Latency
			["Include Latency time in the displayed cast bar."] = "於施法條上顯示網路延遲時間.",
			["Embed mode will decrease it's lag estimates by this amount.  Ideally, set it to the difference between your highest and lowest ping amounts.  (ie, if your ping varies from 200ms to 400ms, set it to 0.2)"] = "嵌入模組將減少lag情況. 觀念上, 將ping值的最高/最低設定為不相同. (例, 若你的ping值介於 200ms 到 400ms, 即可設為 0.2)",
			["Latency Bar"] = "網路延遲條",
			["Set the alpha of the latency bar"] = "設定網路延遲條透明度",
			["Display the latency time as a number on the latency bar"] = "顯示網路延遲條時間數字",
			["Set the font used for the latency text"] = "設定網路延遲條的文字字型",
			["Set the size of the latency text"] = "設定網路延遲條的文字大小",
			["Set the color of the latency text"] = "設定網路延遲條的文字顏色",
			["Set the position of the latency text"] = "設定網路延遲條的文字位置",
			["Set the vertical position of the latency text"] = "設定網路延遲條文字的水平位置",
--[[			--GCD
			["%s spell to check for the Global Cooldown"] = "% 法術來確認共用冷卻時間",
			["Set the color of the GCD bar spark"] = "設定共用冷卻條閃爍的顏色",
			["Set the height of the GCD bar"] = "設定共用冷卻條的高度",
			["Set the alpha of the GCD bar"] = "設定共用冷卻條的透明度",
			["Set the position of the GCD bar"] = "設定共用冷卻條的位置",
			["Tweak the distance of the GCD bar from the cast bar"] = "緊縮共用冷卻條與施法條間的距離",
			["Reverses the direction of the GCD spark, causing it to move right-to-left"] = "反轉共用冷卻條閃爍方向, 改為從右到左.",
]]--			--Buffs
			["Show buffs/debuffs for your %s"] = "顯示你的 %s buffs/debuffs",
			["Show buffs for your %s"] = "顯示你的 %s buffs",
			["Show debuffs for your %s"] = "顯示你的 %s debuffs",
			["Position the bars for your %s"] = "你的 %s bars位置",
			["Tweak the vertical position of the bars for your %s"] = "你的 %s 緊縮 bars 垂直位置",
			["Tweak the space between bars for your %s"] = "你的 %s 緊縮 bars 的空間",
			["Tweak the horizontal position of the bars for your %s"] = "你的 %s 緊縮 bars 水平位置",
			["Show icons on buffs and debuffs for your %s"] = "你的 %s 顯示 buffs/debuffs 小圖示",
			["Set the side of the buff bar that the icon appears on"] = "設定小圖示出現於 buff bar 的位置",
			["Set the buff bar Texture"] = "設定 buff bar 文字",
			["Set the width of the buff bars"] = "設定 buff bars 的寬度",
			["Set the height of the buff bars"] = "設定 buff bars 的高度",
			["Display the names of buffs/debuffs on their bars"] = "bars上顯示 buffs/debuffs 的名稱",
			["Display the time remaining on buffs/debuffs on their bars"] = "bars 上顯示 buffs/debuffs 所剩餘的時間",
			["Set the font used in the buff bars"] = "設定 buff bars 所使用的文字字型",
			["Set the font size for the buff bars"] = "設定 buff bars 的字型大小",
			["Set the alpha of the buff bars"] = "設定 buff bars 的透明度",
			["Set the color of the bars for buffs"] = "設定 buffs bar 的顏色",
			["Set the color of the bars for debuffs"] = "設定 debuffs bar 的顏色",
			["Set the color of the text for the buff bars"] = "設定 buff bars 的文字顏色",
			["Color debuff bars according to their dispel type"] = "debuff bars 顏色(根據類型)",
			["Set the color of the bars for undispellable debuffs"] = "設定無法被消除的debuff顏色",
			["Set the color of the bars for curses"] = "設定詛咒的顏色",
			["Set the color of the bars for diseases"] = "設定疾病的顏色",
			["Set the color of the bars for magic"] = "設定魔法的顏色",
			["Set the color of the bars for poisons"] = "設定毒藥的顏色",
			["Select where to anchor the %s bars"] = "選擇 %s bars 錨點",
			["Toggle %s bar lock"] = "切換 %s bar 鎖定",
			["Set the grow direction of the %s bars"] = "設定 %s bars 的伸展方向",
			["Sort the buffs and debuffs by time remaining.  If unchecked, they will be sorted alphabetically."] = "依buffs/debuffs剩餘時間排列. 如果不確定, 則依字母排列.",
			--Mirror
			["Position the mirror bars"] = "mirror bars 位置",
			["Tweak the vertical position of the mirror bars"] = "緊縮 mirror bars 的垂直位置",
			["Tweak the space between mirror bars"] = "緊縮 mirror bars 的空間",
			["Tweak the horizontal position of the mirror bars"] = "緊縮 mirror bars 的水平位置",
			["Show icons on mirror bars"] = "mirror bars 顯示小圖示",
			["Set the side of the mirror bar that the icon appears on"] = "設定小圖示出現於 mirror bar 的位置",
			["Set the mirror bar Texture"] = "設定 mirror bar 文字",
			["Set the width of the mirror bars"] = "設定 mirror bars 的寬度",
			["Set the height of the mirror bars"] = "設定 mirror bars 的高度",
			["Display the names of Mirror Bar Types on their bars"] = "顯示 Mirror Bars 類型名稱",
			["Display the time remaining on mirror bars"] = "顯示 mirror bars 剩餘時間",
			["Set the font used in the mirror bars"] = "設定 mirror bars 所使用的文字字型",
			["Set the color of the text for the mirror bars"] = "設定 mirror bars 的文字顏色",
			["Set the font size for the mirror bars"] = "設定 mirror bars 的文字大小",
			["Set the alpha of the mirror bars"] = "設定 mirror bars的透明度",
			["Hide Blizzard's mirror bars"] = "隱藏暴雪 mirror bars",
			["Set the color of the bars for %s"] = "設定 %s bars 顏色",
			["Show mirror bars such as breath and feign death"] = "顯示呼吸及假死",
			["Show bars for static popup items such as rez and summon timers"] = "顯示靜態, 例如召喚/AOE",
			["Show bar for start of arena and battleground games"] = "顯示競技場/戰場開始時間",
			["Select where to anchor the mirror bars"] = "選擇 mirror bars 錨點",
			["Toggle mirror bar lock"] = "切換 mirror bar 鎖定",
			["Set the grow direction of the mirror bars"] = "設定 mirror bars 的伸展方向",
			--Timer
			["Make a new timer using the above settings.  NOTE: it may be easier for you to simply use the command line to make timers, /qt"] = "新增一個計時間並使用之下的設定. 注意: 使用 '/qt' 指令來新增計時間, 對你來說也許較為便利",
			["Select a timer to stop"] = "選擇要停用的計時器",
			["Set a name for the new timer"] = "設定新計時器的名稱",
			["Length of the new timer, in seconds"] = "新計時器的時間長度(秒)",
			--Swing
			["Set the color of the swing timer bar"] = "設定 swing 計時條顏色",
			["Set the height of the swing timer bar"] = "設定 swing 計時條高度",
			["Set the alpha of the swing timer bar"] = "設定 swing 計時條透明度",
			["Set the position of the swing timer bar"] = "設定 swing 計時條位置",
			["Tweak the distance of the swing timer bar from the cast bar"] = "緊縮 swing 計時條與施法條間的距離",
			["Toggle display of text showing your total swing time"] = "切換總合 swing 時間的文字顯示",
			["Toggle display of text showing the time remaining until you can swing again"] = "切換剩餘時間的文字顯示-除非你再次施放",
			--Interrupt
			["Set the color the cast bar is changed to when you have a spell interrupted"] = "設定法術被中斷的施法條顏色",
			--Range
			["Set the color to turn the cast bar when the target is out of range"] = "設定目標超出距離的施法條顏色",
			--Flight
			["Set the color to turn the cast bar when taking a flight path"] = "設定正在飛行時的施法條顏色",
			
		-- Other crap
		["Rank (%d+)"] = "等級 (%d+)",
		["Rank %s"] = "等級 %s",
			--Latency
			["%dms"] = "%dms",
			--GCD
			["<Spell Name>"] = "<法術名稱>",
			["Invalid Spell"] = "無效的法術",
			["Spell_Warning"] = "|cffff3333警告: 你尚未選用法術設定給共用卻冷模組. 請在設定視窗中輸入法術名稱(/quartz, 點擊共用冷卻設定). 注意, 要求使用無法被中斷且有共用冷卻的法術, 例如尋找草藥.",

			--Buffs
			["%dm"] = "%dm",
			--Mirror
			["Logout"] = "登出",
			["Release"] = "釋放",
			["Logout"] = "登出",
			["Forfeit Duel"] = "取消決鬥",
			["Instance Boot"] = "Instance Boot",
			["Summon"] = "召喚",
			["AOE Rez"] = "AOE",
			["Quit"] = "離開",
			["Resurrect"] = "復活",
			["Party Invite"] = "小隊邀請",
			["Resurrect Timer"] = "復活計時",
			["Duel Request"] = "決鬥要求",
			["Game Start"] = "戰鬥開始了",
			["1 minute"] = "1分",
			["One minute until"] = "一分鐘後",
			["30 seconds"] = "30秒",
			["Thirty seconds until"] = "30秒後",
			["15 seconds"] = "15秒",
			["Fifteen seconds until"] = "15秒後",
			--Timer
			['Usage: /quartztimer timername 60 or /quartztimer 60 timername'] = "'使用: /quartztimer timername 60 或 /quartztimer 60 timername'",
			["Timers module currently disabled, re-enable it in the menu"] = "計時器模組已被取消, 於設定選單中可重新啟用",
			["<Time in seconds>"] = "<時間(s)>",
			--Swing
			--Interrupt
			["INTERRUPTED (%s)"] = "被中斷 (%s)",
			--Range
			--Flight

	}
end)
